local fn = _gn(0x93B0FB27C9A04060)
--- tints 0- 13
-- 0 - unkown
-- 1 - unkown
-- 2 - unkown
-- 3 - unkown
-- 4 - unkown
function Global.SetPlayerParachutePackTintIndex(player, tintIndex)
	return fn(player, tintIndex)
end
